
admin_report_product_statistic:
    path: /
    controller: App\Controller\Admin\Main\Report\ProductStatisticController::index


admin_report_product_statistic_most_visited:
    path: /most-visited
    controller: App\Controller\Admin\Main\Report\ProductStatisticController::widgetMostVisited
    options:
        expose: true

admin_report_product_statistic_most_ordered:
    path: /most-ordered
    controller: App\Controller\Admin\Main\Report\ProductStatisticController::widgetMostOrdered
    options:
        expose: true

admin_report_product_statistic_most_commented:
    path: /most-commented
    controller: App\Controller\Admin\Main\Report\ProductStatisticController::widgetMostCommented
    options:
        expose: true




